/* SMALL and up ------------------------------------------------------------------------------------------------------- */
/* vieooffcanvas (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#vieooffcanvas {
	display: block;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 260px;
	overflow-y:scroll;
	background: #797979;
	color: #fff;
	text-align: left;
	transition: all 0.1s ease-in-out;
}
#vieooffcanvas {
	left: -260px;
	right: auto;
}
#vieooffcanvas.vieoshow {
	left: 0px;
}
#vieooffcanvas .base-width {
	padding: 0px;
}
#vieooffcanvas ul {
	margin-left: 0px;
}
#nav-trigger {
	background-image:url("images/btn-menu.png");
	position: absolute;
	left: 5px;
	top: 5px;
	z-index: 99999;
	display: block;
	visibility: visible;
	height: 38px;
	width: 38px;
	transition: all 0.1s ease-in-out;
}
#nav-trigger.vieoshow {
	position: fixed;
	left: 280px;
}
/* Base (SMALL and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.menu li {
	list-style-type: none;
	display: block;
	position: relative;
	border-top: 1px solid #d1d1d1;
}
.menu ul {
	
}
.menu li a {
	display: block;
	padding: 15px 10px 15px 16px;
}
.menu li a:hover {
	color: #fff;
}
.menu>li {
	
}
.menu>li>a {
	color: #f4893a;
	background: #fcfcfc;
}
.menu>li>a:hover {
	color: #fff;
	background: #f4893a;
}
.menu ul {
	background: url('images/menu-transparency-overlay.png');
}
.menu ul a {
	margin-left: .75em;
}
.menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */
	display: inline-block;
	height: 10px;
	width: 10px;
	background: url('images/icon-plus.png') no-repeat;
	text-indent: -9999px;
	position: absolute;
	right: 0px;
}
.menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */
	display: inline-block;
	height: 10px;
	width: 10px;
	background: url('images/icon-minus.png') no-repeat;
	text-indent: -9999px;
	position: absolute;
	right: 0px;
}
.menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */
	display: inline-block;
	height: 10px;
	width: 10px;
	background: url('images/icon-plus.png') no-repeat;
	text-indent: -9999px;
	position: absolute;
	right: 0px;
}
.menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */
	display: inline-block;
	height: 10px;
	width: 10px;
	background: url('images/icon-minus.png') no-repeat;
	text-indent: -9999px;
	position: absolute;
	right: 0px;
}
.menu li ul {
    background-color: #fcfcfc;
    text-align:left;
}
.menu li ul li {
	width: 100%;
	background-color: #52301A;
	border-top: 1px solid #000;
}
.menu li ul li a {
	width: 100%;
	margin-left: 0;
	padding: 10px;
}
/* Primary (SMALL and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#nav {
}
#nav .menu {
}
#nav .menu li {
}
#nav .menu li a {
}
#nav .menu li a:hover {
}
#nav .menu>li {
	
}
#nav .menu>li>a {
}
#nav .menu>li>a:hover {
}
#nav .menu ul {
}
#nav .menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */
}
#nav .menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */
}
#nav .menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */
}
#nav .menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */
}
/* Secondary (SMALL and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#subnav {
}
#subnav .menu {
}
#subnav .menu li {
}
#subnav .menu li a {
}
#subnav .menu li a:hover {
}
#subnav .menu>li {
	
}
#subnav .menu>li>a {
}
#subnav .menu>li>a:hover {
}
#subnav .menu ul {
}
#subnav .menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */
}
#subnav .menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */
}
#subnav .menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */
}
#subnav .menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */
}
/* Utility (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
#utilitymenu .menu li {
}
#utilitymenu .menu li {
}
#utilitymenu .menu li a {
}
#utilitymenu .menu li a:hover {
}
#utilitymenu .menu>li {
	
}
#utilitymenu .menu>li>a {
}
#utilitymenu .menu>li>a:hover {
}
#utilitymenu .menu ul {
}
#utilitymenu .menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */
}
#utilitymenu .menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */
}
#utilitymenu .menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */
}
#utilitymenu .menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */
}
/* Sidebar (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.sidebar .menu li {
}
.sidebar .menu li {
}
.sidebar .menu li a {
}
.sidebar .menu li a:hover {
}
.sidebar .menu>li {
	
}
.sidebar .menu>li>a {
}
.sidebar .menu>li>a:hover {
}
.sidebar .menu ul {
}
.sidebar .menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */
}
.sidebar .menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */
}
.sidebar .menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */
}
.sidebar .menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */
}
/* Footer (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
#footermenu .menu li {
}
#footermenu .menu li {
}
#footermenu .menu li a {
}
#footermenu .menu li a:hover {
}
#footermenu .menu>li {
	
}
#footermenu .menu>li>a {
}
#footermenu .menu>li>a:hover {
}
#footermenu .menu ul {
}
#footermenu .menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */
}
#footermenu .menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */
}
#footermenu .menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */
}
#footermenu .menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */
}
@media only screen and (min-width: 40.063em) {
/* MEDIUM and up ------------------------------------------------------------------------------------------------------- */
	/* Base (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Primary (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Secondary (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Utility (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Sidebar (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Footer (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
}
@media only screen and (min-width: 64.063em) {
/* LARGE and up -------------------------------------------------------------------------------------------------------- */
	/* vieooffcanvas (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	#vieooffcanvas {
		visibility: visible !important;
		position: relative !important;
		top: auto;
		height: auto;
		z-index: 99;
		overflow-x: visible;
		overflow-y: visible;
		background: transparent;
		color: inherit;
		width: 100% !important;
		left: 0px !important;
	}
	#vieooffcanvas {
		left: auto;
		right: auto
	}
	#vieooffcanvas ul {
		margin: auto;
	}
	#nav-trigger {
		display: none;
		visibility: hidden;
	}
	
	/* Base (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	#nav .columns, #utilitymenu .columns, #subnav .columns {
		float: none;
		margin: auto;
	}
	
	.menu {
		clear: both;
	}
	
	.menu ul {
		float: left;
		width: 100%;
		position: relative;
		margin-left: 0em;
	}
	
	.menu ul {
		background: #f4893a;
	}
	
	.menu ul a {
		margin-left: .75em;
	}
	
	.menu li {
		float: none;
		display: inline-block;
		list-style-type: none;
		width: auto;
		border-top: 0px;
	}
	.menu li a {
		padding: 5px 10px 5px 10px;
	}
	.menu li a.sf-with-ul {
		padding-right: 25px;
	}
	.menu li:hover>ul,
	.menu li.sfHover ul {
		left: auto;
	}
	
	.menu li ul {
		clear: both;
		left: -9999px;
		margin: 0 0 0 0;
		position: absolute;
		width: 180px;
		z-index: 9999;
		height: auto;
	}
	
	.menu li ul ul {
		margin: -36px 0 0 159px;
	}
	
	.menu li a .sf-sub-indicator,
	.menu li li a .sf-sub-indicator,
	.menu li li li a .sf-sub-indicator {
		background: url(images/icon-plus.png) no-repeat;
		height: 16px;
		position: absolute;
		right: 8px;
		text-indent: -9999px;
		top: 15px;
		width: 16px;
	}
	.menu li ul li ul {
    display: none;
    left: 180px !important; top: 0;
	}
	.menu li ul li:hover ul {
	    display: block;
	}
	
	/* Primary (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	#nav {
		position: absolute;
		width: 100%;
		top: 130px;
	}
	
	nav .menu {
	
	}
	
	#nav .menu li {
	
	}
	
	#nav .menu li a {
	
	}
	
	#nav .menu li a:hover {
	
	}
	
	.nav-primary .menu {
		border-left: 1px solid #827063;
	}
	
	.nav-primary .menu>li>a {
		border-right: 1px solid #827063;
	}
	
	#nav .menu>li>a:hover {
	
	}
	
	#nav .menu ul {
	
	}
	
	#nav .menu>li>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#nav .menu>li.sfHover>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, ACTIVE */
	
	}
	
	#nav .menu ul li>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#nav .menu ul li.sfHover>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, ACTIVE */
	
	}
	
	/* Secondary (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	#subnav {
		position: absolute;
		width: 100%;
		top: 160px;
	}
	
	#subnav .menu {
	
	}
	
	#subnav .menu li {
	
	}
	
	#subnav .menu li a {
	
	}
	
	#subnav .menu li a:hover {
	
	}
	
	#subnav .menu>li {
		
	}
	
	#subnav .menu>li>a {
	
	}
	
	#subnav .menu>li>a:hover {
	
	}
	
	#subnav .menu ul {
	
	}
	
	#subnav .menu>li>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#subnav .menu>li.sfHover>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, ACTIVE */
	
	}
	
	#subnav .menu ul li>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#subnav .menu ul li.sfHover>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, ACTIVE */
	
	}
	
	/* Utility (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	#utilitymenu {
		position: absolute;
		width: 100%;
		right: 0px;
		top: 0px;
	}
	
	#utilitymenu ul {
		position: absolute;
		right: 0px;
		top: 0px;
	}
	
	
	#utilitymenu .menu li {
	
	}
	
	#utilitymenu .menu li {
	
	}
	
	#utilitymenu .menu li a {
	
	}
	
	#utilitymenu .menu li a:hover {
	
	}
	
	#utilitymenu .menu>li {
		
	}
	
	#utilitymenu .menu>li>a {
	
	}
	
	#utilitymenu .menu>li>a:hover {
	
	}
	
	#utilitymenu .menu ul {
	
	}
	
	#utilitymenu .menu>li>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#utilitymenu .menu>li.sfHover>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, ACTIVE */
	
	}
	
	#utilitymenu .menu ul li>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#utilitymenu .menu ul li.sfHover>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, ACTIVE */
	
	}
	
	/* Sidebar (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	
	.sidebar .menu li {
	
	}
	
	.sidebar .menu li {
	
	}
	
	.sidebar .menu li a {
	
	}
	
	.sidebar .menu li a:hover {
	
	}
	
	.sidebar .menu>li {
		
	}
	
	.sidebar .menu>li>a {
	
	}
	
	.sidebar .menu>li>a:hover {
	
	}
	
	.sidebar .menu ul {
	
	}
	
	.sidebar .menu>li>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, INACTIVE */
	
	}
	
	.sidebar .menu>li.sfHover>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, ACTIVE */
	
	}
	
	.sidebar .menu ul li>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, INACTIVE */
	
	}
	
	.sidebar .menu ul li.sfHover>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, ACTIVE */
	
	}
	
	/* Footer (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	
	#footermenu .menu li {
	
	}
	
	#footermenu .menu li {
	
	}
	
	#footermenu .menu li a {
	
	}
	
	#footermenu .menu li a:hover {
	
	}
	
	#footermenu .menu>li {
		
	}
	
	#footermenu .menu>li>a {
	
	}
	
	#footermenu .menu>li>a:hover {
	
	}
	
	#footermenu .menu ul {
	
	}
	
	#footermenu .menu>li>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#footermenu .menu>li.sfHover>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, ACTIVE */
	
	}
	
	#footermenu .menu ul li>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#footermenu .menu ul li.sfHover>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, ACTIVE */
	
	}
}
@media only screen and (min-width: 72em) {
/* EXTRA LARGE and up --------------------------------------------------------------------------------------------------- */
	/* Base (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Primary (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Secondary (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Utility (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Sidebar (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Footer (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/ 
}
@media only screen and (min-width: 90.063em) {
/* EXTRA EXTRA LARGE and up --------------------------------------------------------------------------------------------------- */
	/* Base (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Primary (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Secondary (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Utility (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Sidebar (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Footer (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
}
@media only screen and (min-width: 120.063em) and (max-width: 99999999em) {
/* MASSIVE and up --------------------------------------------------------------------------------------------- */
	/* Base (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Primary (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Secondary (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Utility (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Sidebar (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Footer (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
}